Subject: bug#19688: [patch] add support for emacs daemon on Windows

From: Mark Laws <[email-masked]>
Date: Sun, 15 Feb 2015 04:21:20 +0900

On Sun, Feb 15, 2015 at 3:26 AM, Eli Zaretskii <[email-masked]> wrote:
> Length of the function is not my concern.  The concern is to keep
> stuff that needs windows.h confined to w32*.c source files.  It's true
> that currently emacs.c already includes windows.h indirectly, but I'd
> like to keep that to a bare minimum.

Ah, I see. In that case,the best place for this appears to be w32.c.
Do you want to move it or should I submit another patch?

-- 
|v\ /\ |\ |< |_ /\ \^| //